table.csvTable {
	border-collapse: separate;
	border-spacing: 1px;
	text-align: center;
	line-height: 1.5;
}
table.csvTable th {
	width: 155px;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	color: #fff;
	background: #036;
}
table.csvTable td {
	width: 155px;
	padding: 10px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	background: #eee;
}
body{
	max-width: 1200px;
	margin: 0 auto;
}
h1{
	margin-top: 35px;
	text-align: center;
}
li{
	list-style: none;
	float: left;
	width: calc(50% - 40px);
	background: #b2b2b2;
	margin: 20px;
	text-align: center;
	color: #fff;
}
li a{
	color: #fff;
	font-weight: 600;
	cursor: pointer;
	width: 100%;
	display: block;
	line-height: 70px;
	text-decoration: none;
}
ul{
	padding: 0;
	margin-bottom: 30px;
}
ul::after{
	content: "";
	clear: both;
	display: block;
}
li a:hover{
	text-decoration: none;
  color: rgb(17, 101, 159);
  background-color: rgba(51, 51, 51, 0.5);
}
a, a:before, a:after, input {
  -webkit-transition-property: background-color, color;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease;
  -moz-transition-property: background-color, color;
  -moz-transition-duration: 0.2s;
  -moz-transition-timing-function: ease;
  -o-transition-property: background-color, color;
  -o-transition-duration: 0.2s;
  -o-transition-timing-function: ease;
  transition-property: background-color, color;
  transition-duration: 0.2s;
  transition-timing-function: ease;
}
li.single{
	float: none;
	margin: 35px auto 40px;
}
